Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3685

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3685
Last Modified 07 Mar 2011 09:26:59
Published 18 Nov 2005 08:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3685

Summary

Cross-site scripting (XSS) vulnerability in shopadmin.asp in VP-ASP Shopping Cart 5.50 allows remote attackers to inject arbitrary web script or HTML via the UserName parameter.

Vulnerable Systems

Application

  • Virtual Programming Vp-asp 5.50


References

VUPEN - ADV-2005-2486

BID - 15490

SECUNIA - 17602

MISC - http://membres.lycos.fr/newnst/exploit/VPASP%20Shopping_By_ConcorDHacK.txt

OSVDB - 20954

SECTRACK - 1015238


Last Updated: 27 May 2016 10:41:00